<?xml version="1.0"?>
<ArrayOfVegetationItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!--植被密度-->	
  <VegetationItem>
    <ID>1</ID>
    <!--稀疏-->	
    <Name>NewGame_ResDensity_3</Name>
          <!--初始树木分布密度，12表示大约占地图的12%，但只能在这个值周围微调（注：填写13不代表13%）-->
          <treeDensity>0.3</treeDensity>
          <!--初始树木年龄区间（单位：天）-->
          <TreeInitAgeRange>
            <Lower>720</Lower>
            <Upper>1440</Upper>
          </TreeInitAgeRange>
		  
          <!--初始野生植物分布概率（与树木总量的比值，百分比）-->
          <PlantDensity>0.25</PlantDensity>
          <!--树下植物数量-->
          <PlantNum>
            <Lower>1</Lower>
            <Upper>3</Upper>
          </PlantNum>

          <!--初始水边植物数量-->
          <WaterSidePlantNum>500</WaterSidePlantNum>
          <!--刷新植物ID-->
          <WaterSidePlantID>3015</WaterSidePlantID>
          <!--距离水边的范围-->
          <WaterSideWidth>5</WaterSideWidth>
          <!--植物的年龄-->
          <WaterSidePlantInitAgeRange>
            <Lower>100</Lower>
            <Upper>200</Upper>
          </WaterSidePlantInitAgeRange>
  </VegetationItem>

  <VegetationItem>
    <ID>2</ID>
    <!--标准-->	
    <Name>NewGame_ResDensity_2</Name>
  <!--初始树木分布占空地的密度-->
          <treeDensity>0.4</treeDensity>
          <!--初始树木年龄区间（单位：天）-->
          <TreeInitAgeRange>
            <Lower>720</Lower>
            <Upper>1440</Upper>
          </TreeInitAgeRange>
		  
          <!--初始野生植物分布概率（与树木总量的比值，百分比）-->
          <PlantDensity>0.25</PlantDensity>
          <!--树下植物数量-->
          <PlantNum>
            <Lower>1</Lower>
            <Upper>3</Upper>
          </PlantNum>

          <!--初始水边植物数量-->
          <WaterSidePlantNum>500</WaterSidePlantNum>
          <!--刷新植物ID-->
          <WaterSidePlantID>3015</WaterSidePlantID>
          <!--距离水边的范围-->
          <WaterSideWidth>5</WaterSideWidth>
          <!--植物的年龄-->
          <WaterSidePlantInitAgeRange>
            <Lower>100</Lower>
            <Upper>200</Upper>
          </WaterSidePlantInitAgeRange>
  </VegetationItem>

  <VegetationItem>
    <ID>3</ID>
    <!--茂密-->	
    <Name>NewGame_ResDensity_1</Name>
	        <!--初始树木分布密度，12表示大约占地图的12%，但只能在这个值周围微调（注：填写13不代表13%）-->
          <treeDensity>0.6</treeDensity>
          <!--初始树木年龄区间（单位：天）-->
          <TreeInitAgeRange>
            <Lower>720</Lower>
            <Upper>1440</Upper>
          </TreeInitAgeRange>
		  
          <!--初始野生植物分布概率（与树木总量的比值，百分比）-->
          <PlantDensity>0.25</PlantDensity>
          <!--树下植物数量-->
          <PlantNum>
            <Lower>1</Lower>
            <Upper>3</Upper>
          </PlantNum>

          <!--初始水边植物数量-->
          <WaterSidePlantNum>500</WaterSidePlantNum>
          <!--刷新植物ID-->
          <WaterSidePlantID>3015</WaterSidePlantID>
          <!--距离水边的范围-->
          <WaterSideWidth>5</WaterSideWidth>
          <!--植物的年龄-->
          <WaterSidePlantInitAgeRange>
            <Lower>100</Lower>
            <Upper>200</Upper>
          </WaterSidePlantInitAgeRange>
  </VegetationItem>

  
  <VegetationItem>
    <ID>4</ID>
    <!--复活节岛专用-->	
    <Name>NewGame_ResDensity_3</Name>
	        <!--初始树木分布密度，12表示大约占地图的12%，但只能在这个值周围微调（注：填写13不代表13%）-->
          <treeDensity>0.15</treeDensity>
          <!--初始树木年龄区间（单位：天）-->
          <TreeInitAgeRange>
            <Lower>1</Lower>
            <Upper>1440</Upper>
          </TreeInitAgeRange>
		  
          <!--初始野生植物数量（与树木总量的比值）-->
          <PlantDensity>0.4</PlantDensity>
          <!--树下植物数量-->
          <PlantNum>
            <Lower>0</Lower>
            <Upper>2</Upper>
          </PlantNum>

          <!--初始水边植物数量-->
          <WaterSidePlantNum>300</WaterSidePlantNum>
          <!--初始水边植物数量-->
          <WaterSidePlantNum>300</WaterSidePlantNum>
          <!--刷新植物ID-->
          <WaterSidePlantID>3015</WaterSidePlantID>
          <!--距离水边的范围-->
          <WaterSideWidth>5</WaterSideWidth>
          <!--水边植物的年龄-->
          <WaterSidePlantInitAgeRange>
            <Lower>100</Lower>
            <Upper>200</Upper>
          </WaterSidePlantInitAgeRange>
  </VegetationItem>

</ArrayOfVegetationItem>